የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Rt 1:16

Chuj San Sebastian Bible

CSS

'Ix ta'w 'ix Rut 'a 'ix 'ixtic: —Man̈ ach tewc 'och 'ayin, yic tzach wactn cani. Tzann̈j 'aj 'oj a 'ati, 'oj in 'atn̈j et'oc. A 'aj 'oj a c'och cajan, 'oj in can cajn et' ta'. A 'a chon̈ab', a 'oj 'och in chon̈b'oc, a 'a Diosal a pax 'oj 'och in Diosaloc.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Rt 1:17

Chuj San Sebastian Bible

CSS

A wal 'aj 'oj a chami, ata pax 'oj in chami, ata tzin nib'j tzin mucxi. Ya' cab' Jehová in yailal, toto tzach wactj cani, masnto a chamel a 'oj pojnc qui nan̈l et'oc, xchi 'ix.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት